/*
Theme Name:  Twenty Eleven Child
Theme URL:  http://www.sunshineandrainbows.info/serendipity
Description:  Child theme for the Twenty Eleven Theme
Author:  Biz
Author URL:  http://www.sunshineandrainbows.info
Template: twentyeleven
Version: 2.0.0
*/

@import url("../twentyeleven/style.css");

#branding {
 border-top: 0;
}

#site-title img {
height:161px;
width:250px;
}

#site-title {
margin-right: 270px;
padding: 1.25em 0 0;
}

#site-description {
    color: #7a7a7a;
    font-size: 14px;
    margin: 0 270px 1.25em 0;
}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img
{border: none;}

#black-studio-tinymce-4 img {
   padding: 0;
   max-width: 100%;
}

/* Menu Background */
#access  {
	background: #69836a; /* Tertiary to Primary */
	background: -moz-linear-gradient(#80a181, #69836a);
	background: -o-linear-gradient(#80a181, #69836a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#80a181), to(#69836a)); /* older webkit syntax */
	background: -webkit-linear-gradient(#80a181, #69836a);
}

@media only screen and (max-width: 768px) {
html { padding-top: 42px!important; }
#wprmenu_bar { display: block!important; }
div#wpadminbar { position: fixed; }
}